Nokia N900 >> Easy Debian

解決"freecad: this system does not support opengl"問題


問題:

This system does not support OpenGL

解法:

$ sudo apt-get install libgl1-mesa-swrast -y


返回上一頁